Bug 83328 - turbo@turbo-VirtualBox ~/Desktop/LibreOffice_4.2.5.2_Linux_x86_deb/DEBS $ libreoffice4.2 /usr/bin/libreoffice4.2: 161: exec: /opt/libreoffice4.2/program/oosplash: not found
Summary: turbo@turbo-VirtualBox ~/Desktop/LibreOffice_4.2.5.2_Linux_x86_deb/DEBS $ lib...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
4.2.5.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-01 05:17 UTC by naresh
Modified: 2016-05-09 20:09 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description naresh 2014-09-01 05:17:54 UTC
Hi i am getting below error while starting libreoffice4.2 from terminal:
/usr/bin/libreoffice4.2: 161: exec: /opt/libreoffice4.2/program/oosplash: not found

Please help me about this.
Comment 1 Julien Nabet 2014-09-01 05:57:28 UTC
On pc Debian testing x86-64, LO Debian package is 4.3.0.4 and works ok. 

Do you use Debian testing, stable, sid?
How did you install LO? From Debian package repo?
Comment 2 naresh 2014-09-01 06:03:27 UTC
Yes i have installed it from debian package from the link
http://www.libreoffice.org/download/libreoffice-fresh/

I have tried to install various version of 4.2 but nothing works. Same
problem of oosplash not found.


On Mon, Sep 1, 2014 at 11:27 AM, <bugzilla-daemon@freedesktop.org> wrote:

>  Julien Nabet <serval2412@yahoo.fr> changed bug 83328
> <https://bugs.freedesktop.org/show_bug.cgi?id=83328>
>  What Removed Added  Status UNCONFIRMED NEEDINFO  CC   serval2412@yahoo.fr  Ever
> confirmed   1
>
>  *Comment # 1 <https://bugs.freedesktop.org/show_bug.cgi?id=83328#c1> on
> bug 83328 <https://bugs.freedesktop.org/show_bug.cgi?id=83328> from Julien
> Nabet <serval2412@yahoo.fr> *
>
> On pc Debian testing x86-64, LO Debian package is 4.3.0.4 and works ok.
>
> Do you use Debian testing, stable, sid?
> How did you install LO? From Debian package repo?
>
>  ------------------------------
> You are receiving this mail because:
>
>    - You reported the bug.
>
>
Comment 3 Julien Nabet 2014-09-01 19:18:00 UTC
(please don't answer directly from your emailer but from bugzilla).

In general Linux packages are for packagers. Could you give a try with apt (or one of its frontend) and Debian repositories?

Rene: Thought you might be interested in this one so put you in cc.
Comment 4 naresh 2014-09-02 03:19:35 UTC
I need to install through packages. I need it in my script which works offline. 



PS:Through apt it is working fine, but i need the debian package installer.
Comment 5 QA Administrators 2015-04-01 14:47:50 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 6 naresh 2015-04-01 15:20:54 UTC
I hv same problem till now. I hve to install it from repo each time. Please help.
Comment 7 Buovjaga 2015-10-09 17:51:05 UTC
Are you still having this problem with LibreOffice 5?
Did you use these instructions: https://wiki.documentfoundation.org/Documentation/Install/Linux

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 8 QA Administrators 2016-05-09 20:09:05 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

This INVALID Message was generated on: 2016-05-09